Jump to content

JustRivo

Members
  • Content Count

    207
  • Joined

  • Last visited

About JustRivo

  • Rank
    Cadet

Recent Profile Visitors

877 profile views
  1. We! Il .Net Framework non viene mostrato nel pannello di controllo, puoi controllare quali versioni sono presenti nel tuo pc aprendo il seguente ramo nel registro di sistema (start > esegui > regedit.exe) HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP Se Kaspersky ora funziona, il problema con il .Net è quindi riparato. Come detto prima comunque, il problema non era in Kaspersky di per se e il programma girava e ti proteggeva dai virus, ma solo nell'interfaccia e quindi solo nel 'dirti' c'è un virus o altro.. ma eri sicuro!!!
  2. Buonsalve! A me il problema pare anche o possibilmente più dipendere dal .NET Framework che risulta non girare correttamente e far crashare l'interfaccia di Kaspersky Prova con questi passi: 1. Scaricare e dezippare il "dotnetfx_cleanup_tool" per mezzo del link seguente: ftp://EEMEAsup-ro:ddu8aMQ8J8Bz27@data6.ka...leanup_tool.zip la dimensione del file è di 260kb. Nel caso riceva una richiesta di autorizzazione da parte del suo browser, semplicemente faccia un copia e incolla dell'indirizzo nella barra degli indirizzi del suo browser. 2. Apra la cartella in cui ha dezippato il file tramite il file explorer del sistema operativo e faccia doppio click sul "cleanup_tool.exe" 3. Comparirà una piccola finestra , all'interno della quale selezioni "Yes" e "Cleanup Now" 4. Attenda che il processo di rimozione termini, e che compaia la scritta "Product cleanup succeeded!" all'interno della finestra, nello stato corrente ('Current status'). 5. Effettui il reboot del pc (riavvia il sistema). 6. Scarichi e installi l'intero .Net Framework seguendo le seguenti istruzioni: 6.1 installi Microsoft .Net Framework 4 come segue: http://www.microsoft.com/it-it/download/de...s.aspx?id=17851 6.2 installi Microsoft .Net Framework 4.5 come segue: http://www.microsoft.com/it-it/download/de...s.aspx?id=30653 In caso di un errore di installazione, posta uno screenshot.
  3. La richiesta è stata "risolta" in assistenza giusto?
  4. in che senso? mal che vada carica le foto su un sito di image sharing gratuito come tinypic e poi inserisci il link nel bottone 'inserisci immagini' nelle risposte. Nel bios vi è per caso un menu chiamato 'OC TWEAKER' con diverse opzioni? se si quali opzioni ci sono? (sarebbe meglio una foto)
  5. Ciao, purtroppo l'assistenza tecnica non supporta l'attivazione della virtualizzazione e la modifica delle impostazioni BIOS. se puoi, posta foto di tutti i menu che trovi nel bios e proviamo a risolvere qui
  6. Eheh XD e io che pensavo ci fosse scritto 'avp.exe' in alto a sinistra e andavo per quello Sempre chiedere lo screenshot! dammit! GJ Bruno
  7. no no, intendo proprio Kaspersky
  8. :/ strano il fatto che non ci siano errori particolari riguardo Kaspersky nell'event log. Ad ogni modo a sto punto proverei una reinstallazione normale, se persiste apri una richiesta center.kaspersky.com il gsi più completo dell'assistenza tecnica aiuterà di piu
  9. Sì rimettila e riavvia :/ hai 4.6 e poi solo 3.5-2.0 ? giusto?
  10. We! Ricambio la gentilezza :) è un piacere attingere idee e collaborare con affezionati al forum come te di tanto in tanto ^^

  11. Sei dotato di grande disponibilità e professionalità.

    Ti ringrazio per l'amicizia condivisa e, che dire, benvenuto sul nostro forum!

  12. Salve! Prova con le seguenti procedure: A ) Reinstalla le librerie del .NET Framework April il pannello di controllo ► programmi e funzionalità ► tasto a destra 'Attiva/Disattiva funzionalità Windows' Leva la spunta da .NET Framework 4.5 Aspetta che finisca e riavvia Scarica ed installa il .NET da qui: https://www.microsoft.com/en-us/download/de...s.aspx?id=42643 B ) Installa il seguente pacchetto di librerie https://www.microsoft.com/en-us/download/de...s.aspx?id=15336 C ) Controllare che siano installati tutti gli aggiornamenti di sistema (banale, ma sempre meglio chiedere XD)
  13. Se il pacchetto di disinstallazione è corrotto, mi sà che l'unica via è il Kavremover
  14. :supercool: Anche se non è consigliato tenere una vecchia versione, gli utenti con 2014 e 2015 riceveranno anch'essi aggiornamenti di compatibilità per rendere le estensioni abilitabili e compatibili. Ciò non avverrà prima di Gennaio pero'
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.